/*
|--------------------------------------------------------------------------
| Global
|--------------------------------------------------------------------------
*/ 
#ut_icon_popup { display: none; }


/*
|--------------------------------------------------------------------------
| Modal
|--------------------------------------------------------------------------
*/ 

.ut-modal {
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
	background: rgba(1,146,212,0.8);
	z-index: 99;
}

.ut-modal-box {
	width:80%;
	height: 80%;
	display: block;
	background:#FFF;
	position:relative;
	margin:auto;
	top:10%;
	background-clip: padding-box;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	overflow:hidden;
}

.ut-modal-box .inner{
	padding:20px;
}

.ut-modal-header .inner,
.ut-modal-footer .inner {
	height: 20px;
	line-height: 20px;
}

.ut-modal-header {
	border-bottom:1px solid #CCC;
	background:#FAFAFA;
}

.ut-modal-header h2 {
	margin: 0px;
}

.ut-modal-body {
	position: absolute;
	top: 62px;
	overflow: auto;
	bottom: 62px;
	width: 100%;
}

.ut-modal-footer {
    bottom: 0px;
    position: absolute;
	border-top: 1px solid #CCC;
	width:100%;
	background:#FAFAFA;
}

.close-ut-modal {
	cursor:pointer;
}

/*
|--------------------------------------------------------------------------
| Icons
|--------------------------------------------------------------------------
*/ 
.ut-glyphicons {
    list-style: none outside none;
    margin-bottom: 20px;
    overflow: hidden;
    padding-bottom: 1px;
    padding-left: 0;
}

.ut-glyphicons li {
    float: left;
    font-size: 12px;
    height: 48px;
    line-height: 48px;;
    margin: 0 -1px -1px 0;
    text-align: center;
    width: 4%;
	min-width: 48px;
	cursor: pointer;
	color: #222;
}

.ut-glyphicons .ut-glyphicon {
    display: block;
    font-size: 18px;
    margin: 0 auto;
}

.ut-glyphicons li:hover {
    color: #FFF;
	background: rgba(1,146,212,0.8);
}